{
  "alfredsnippet" : {
    "snippet" : "esxcli network ip interface ipv4 get",
    "uid" : "C5945268-B040-498B-B935-5E810528E14F",
    "name" : "esxcli network ip interface ipv4 get",
    "keyword" : ""
  }
}